'use strict';

var _extends = require('@babel/runtime/helpers/extends');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

function _interopNamespace(e) {
  if (e && e.__esModule) return e;
  var n = Object.create(null);
  if (e) {
    Object.keys(e).forEach(function (k) {
      if (k !== 'default') {
        var d = Object.getOwnPropertyDescriptor(e, k);
        Object.defineProperty(n, k, d.get ? d : {
          enumerable: true,
          get: function () { return e[k]; }
        });
      }
    });
  }
  n.default = e;
  return Object.freeze(n);
}

var _extends__default = /*#__PURE__*/_interopDefault(_extends);
var React__namespace = /*#__PURE__*/_interopNamespace(React);

var SvgListIcon = function SvgListIcon(props) {
  return /*#__PURE__*/React__namespace.createElement("svg", _extends__default.default({
    xmlns: "http://www.w3.org/2000/svg",
    width: 40,
    height: 32
  }, props), /*#__PURE__*/React__namespace.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#D8D8D8",
    d: "M3.636 0H40v4.174H3.636zm0 6.957H40v4.174H3.636zm0 6.956H40v4.174H3.636zm0 6.957H40v4.174H3.636zm0 6.956H40V32H3.636z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#171717",
    d: "M0 1.391h1.212v1.391H0zm0 6.957h1.212v1.391H0zm0 6.956h1.212v1.391H0zm0 6.957h1.212v1.391H0zm0 6.956h1.212v1.391H0z"
  })));
};
SvgListIcon.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "SvgListIcon"
};
var ListIcon = SvgListIcon;

module.exports = ListIcon;
